View Issue Details

IDProjectCategoryView StatusLast Update
0013804ScribusUsabilitypublic2016-03-22 11:23
ReporterLaser Assigned Tojghali  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSArchlinuxOS Versionuptodate
Product Version1.5.2.svn 
Target VersionFixed in Version1.5.2.svn 
Summary0013804: Change in tabs triggered by operation
DescriptionIf you have 2 Scribus documents opened in Tabs, Scribus will change Tabs on one / some actions.
Steps To ReproduceOpen a document.
Open new document in a new Tab. Insert spiral.
Go to transparency, edit fill color, add new color, choose line color - the first Tab appears.
Additional InformationI don't know if this happens with other actions too.
But if you do it like described, it always happens.
And it's hard to get back to the second Tab.

As mantis didn't ask me for the version - 1.5.2 r21066.
TagsQt5.6
PatchNo

Relationships

related to 0012204 closedjghali Opening/Closing Properties palette tabs moves the view to the first document (2+ document Tabs) 

Activities

Kunda

2016-03-10 13:54

updater   ~0039102

Laser, thanks for posting. Please make sure next time that you are posting in the correct 'Project' within MantisBT. I moved this from the 'Contributor Build' section to 'Scribus' section. That's why you didn't have the option to specify the category or the version number

Kunda

2016-03-18 21:43

updater   ~0039248

Last edited: 2016-03-18 21:44

View 2 revisions

@PeterBenedek Is this similar to a bug you posted recently ?

PeterBenedek

2016-03-19 07:19

developer   ~0039258

Last edited: 2016-03-22 11:22

View 2 revisions

0012204

I think similar.

jghali

2016-03-19 16:19

administrator   ~0039273

Indeed, it seems this has been also fixed with r21095.

Kunda

2016-03-20 17:59

updater   ~0039291

Laser, please confirm. Thanks

Laser

2016-03-21 14:30

reporter   ~0039309

Sorry, for the delay.
Can confirm, it's fixed, thanks jghali!

Kunda

2016-03-22 11:23

updater   ~0039322

Thanks. Closing.

Issue History

Date Modified Username Field Change
2016-03-09 20:21 Laser New Issue
2016-03-10 13:51 Kunda Project Contributor Builds => Scribus
2016-03-10 13:53 Kunda Category General => Usability
2016-03-10 13:53 Kunda Product Version => 1.5.2.svn
2016-03-10 13:53 Kunda Summary Change in tabs => Change in tabs triggered by operation
2016-03-10 13:54 Kunda Note Added: 0039102
2016-03-10 13:56 Kunda Tag Attached: Qt5.6
2016-03-18 21:43 Kunda Note Added: 0039248
2016-03-18 21:44 Kunda Note Edited: 0039248 View Revisions
2016-03-19 07:19 PeterBenedek Note Added: 0039258
2016-03-19 12:59 Kunda Relationship added related to 0012204
2016-03-19 16:19 jghali Note Added: 0039273
2016-03-19 16:19 jghali Status new => resolved
2016-03-19 16:19 jghali Fixed in Version => 1.5.2.svn
2016-03-19 16:19 jghali Resolution open => fixed
2016-03-19 16:19 jghali Assigned To => jghali
2016-03-20 17:59 Kunda Note Added: 0039291
2016-03-21 14:30 Laser Note Added: 0039309
2016-03-22 11:22 Kunda Note Edited: 0039258 View Revisions
2016-03-22 11:23 Kunda Note Added: 0039322
2016-03-22 11:23 Kunda Status resolved => closed